Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTSFIELD | METHOD

## org.codehaus.groovy.binding
[Java] Enum PropertyBinding.UpdateStrategy

    java.lang.Object
      org.codehaus.groovy.binding.PropertyBinding.UpdateStrategy

    public enum PropertyBinding.UpdateStrategy

Method Summary
`static UpdateStrategy` | `of(java.lang.String str)` @author Danno Ferrin

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### of

    public static UpdateStrategy of(java.lang.String str)

  Authors:
    Danno Ferrin
    Andres Almiray
  Version:
    \$Revision\$
  Since:
    Groovy 1.1

Groovy Documentation